import djclick as click

from vbv_lernwelt.media_files.create_default_images import create_default_images


@click.command()
def command():
    print("Creating default images...")
    create_default_images()
